2010/12/19

Need Upgrade Guru

DaGoddess @ 08:15

I’ve fought this for a long time, but the thing is, I really, truly need to upgrade my WP install to the latest incarnation. I need a WP guru. Please.

If you’re smart and capable of doing the upgrade, please leave me a comment with a valid email address and I will be in touch.

Thanks!

2 Comments

  1. Let me check with my friend Douglas (who designed my site). I did mine by myself, but I wasn’t starting from as far back as you are.

    Comment by Jan — 2010/12/19 @ 10:12

  2. He says he hasn’t had any trouble going to 3.0.3, even with that big a jump. So if you want me to give it a try, I’ll do it.

    Comment by Jan — 2010/12/19 @ 10:56

RSS feed for comments on this post.

Sorry, the comment form is closed at this time.

film izle kalkan otel turkey travel and otels